### Method

# Gom ResourceGroup get_m2m_table

#### Declaration [src]

    const gchar*
    gom_resource_group_get_m2m_table (
      GomResourceGroup* group
    )

#### Description

No description available.

Gets property | `Gom.ResourceGroup:m2m-table`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.